Subject: Ticket Assigned - Order Number 9423043478 - Incorrect Product Delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Apr 2023 16:17:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number 9423043478 - Incorrect Product Delivered Hello, I called your Customer Support and they advised me to contact via
email.  I ordered two 'Joie Spin 360 Gti Spinning Child Seats' yesterday.
What you delivered is two Joie Spin 360 car seats, not the Gti version I
ordered.  The Gti is extremely important as it relates to the safety
standards of the chair.

I urgently need the seats you have provided replaced with the Gti versions,
I have attached a picture of the seats recieved....no mention of the Gti on
the box and a screen shot of the seats I ordered, clearly stating that it
is the Gti version.

I need to travel tomorrow so need these replaced immediately please.  I
will go to the store if needed.

Thank you,
Cathal

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5958203